## go-mode.el 1.3.1

=== debian/changelog ===
go-mode.el (3:1.3.1-1) unstable; urgency=medium

  * Imported Upstream version 1.3.1

 -- Hilko Bengen <bengen@debian.org>  Tue, 21 Jul 2015 15:30:52 +0200

go-mode.el (3:1.3.0-3) unstable; urgency=medium

  * Disabled byte-compiling for older Emacs versions as was done before
    (Closes: #788166)

 -- Hilko Bengen <bengen@debian.org>  Wed, 10 Jun 2015 00:59:31 +0200

go-mode.el (3:1.3.0-2) unstable; urgency=medium

  * Removed boilerplate (comments) from debian/copyright

 -- Hilko Bengen <bengen@debian.org>  Mon, 08 Jun 2015 22:36:15 +0200

go-mode.el (3:1.3.0-1) unstable; urgency=low

  * Initial release (Closes: #786928)

 -- Hilko Bengen <bengen@debian.org>  Sat, 30 May 2015 21:59:49 +0200
