=== debian/control ===
Source: go-mode.el
Section: editors
Priority: optional
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://github.com/dominikh/go-mode.el
Vcs-Git: git://anonscm.debian.org/collab-maint/go-mode.el.git
Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/go-mode.el.git;a=summary

Package: golang-mode
Architecture: all
Depends: emacs | emacsen, emacsen-common (>= 2.0.8),
 ${shlibs:Depends}, ${misc:Depends},
Description: Go programming language - mode for GNU Emacs
 This package provides a GNU Emacs major mode for editing code in
 Google's Go programming language.
