=== debian/watch ===
version=3
https://github.com/dominikh/go-mode.el/releases .*/archive/v(\d\..*)\.tar\.gz
