## go-mode.el 1.4.0

=== debian/changelog ===
go-mode.el (3:1.4.0-2) unstable; urgency=medium

  * Do not build for emacs < 24 (Closes: #825149)

 -- Hilko Bengen <bengen@debian.org>  Tue, 24 May 2016 08:02:40 +0200

go-mode.el (3:1.4.0-1) unstable; urgency=medium

  * New upstream version
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Wed, 18 May 2016 21:31:44 +0200
