=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/dominikh/go-mode.el
 Vcs-Git: git://anonscm.debian.org/collab-maint/go-mode.el.git
 Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/go-mode.el.git;a=summary
