## go-mode.el 1.5.0

=== debian/changelog ===
go-mode.el (3:1.5.0-4) unstable; urgency=medium

  * Team upload
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Mon, 25 Jan 2021 19:22:44 -0400

go-mode.el (3:1.5.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 10:11:01 -0300

go-mode.el (3:1.5.0-2) unstable; urgency=medium

  * Team upload.
  * Bring go-mode.el under Debian Emacsen Team Maintenace.
  * Update maintainer Maintainer field to use team email.
  * Retain Hilko Bengen as an Uploader.
  * Update Vcs links to use team repository.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sat, 28 Jul 2018 22:41:41 -0400

go-mode.el (3:1.5.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild against newer dh-elpa (Closes: #900722).

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 23 Jul 2018 18:12:34 +0800

go-mode.el (3:1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
  * Modernize package, switch to elpa

 -- Hilko Bengen <bengen@debian.org>  Wed, 02 Aug 2017 22:16:05 +0200
