## go-mode.el 1.6.0

=== debian/changelog ===
go-mode.el (3:1.6.0-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Fix watch file, and also upgrade it to v4.

  [ Hilko Bengen ]
  * New upstream version 1.6.0
  * Add patch to fix path in two unit tests

 -- Hilko Bengen <bengen@debian.org>  Wed, 27 Jul 2022 18:44:28 +0200
