=== debian/control ===
Source: go-mode.el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 10), dh-elpa,
Standards-Version: 4.0.0
Homepage: https://github.com/dominikh/go-mode.el
Vcs-Git: https://salsa.debian.org/emacsen-team/go-mode.el.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/go-mode.el

Package: elpa-go-mode
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends},
Built-Using: ${misc:Built-Using}
Replaces: golang-mode (<< 1.5.0)
Breaks: golang-mode (<< 1.5.0)
Recommends: golang-golang-x-tools
Description: Emacs mode for editing Go code
 This package provides a GNU Emacs major mode for editing code in
 the Go programming language.

Package: golang-mode
Architecture: all
Section: oldlibs
Priority: extra
Depends: ${misc:Depends}, elpa-go-mode
Description: Emacs mode for editing Go code -- transitional package
 This is a transitional package for elpa-go-mode and can be safely
 removed after installation.
