=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/go-mode-$1.tar.gz/" \
    https://github.com/dominikh/go-mode.el/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
