## go-mode.el 1.6.0+git20230823.8dce1e3

=== debian/changelog ===
go-mode.el (3:1.6.0+git20230823.8dce1e3-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:05:17 +0900

go-mode.el (3:1.6.0+git20230823.8dce1e3-1) unstable; urgency=medium

  * Team upload.

  [ Hilko Bengen ]
  * Drop transitional package (Closes: #1032749)

  [ Xiyue Deng ]
  * Sync to latest upstream head (8dce1e3) which now supports Go 1.21
    builtins.
  * Apply patch to drop duplicated test (Closes: #1052922).
  * Drop Built-Using which should not be used on an "arch:all" package.
  * Add DEP-3 headers for fix-test-path.patch.
  * Update year and add Upstream-Contact in d/copyright.
  * Use substitute strings for robust matching in d/watch.

  [ Jeremy Sowden ]
  * d/control: set `Rules-Requires-Root: no`
  * d/gbp.conf: default: enable `pristine-tar`

 -- Jeremy Sowden <azazel@debian.org>  Sun, 10 Mar 2024 16:29:19 +0000
