=== debian/control ===
Source: go-mode.el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper-compat (= 13), dh-elpa,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/dominikh/go-mode.el
Vcs-Git: https://salsa.debian.org/emacsen-team/go-mode.el.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/go-mode.el

Package: elpa-go-mode
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends},
Recommends: golang-golang-x-tools
Description: Emacs mode for editing Go code
 This package provides a GNU Emacs major mode for editing code in
 the Go programming language.
