## go-mode.el 1.6.0+git20250311.0ed3c52

=== debian/changelog ===
go-mode.el (3:1.6.0+git20250311.0ed3c52-2) unstable; urgency=medium

  * Change Recommends of golang-golang-x-tools to Suggests
    - Previously installing elpa-go-mode may pull in golang-golang-x-tools
      and many of its dependencies as apt installs recommends by default,
      which results in hundreds of megabytes of additional disk space
      usage.
    - This change gives user more choices in case they just want to have
      editing support in Emacs while using external tools.
  * Drop `Rules-Requires-Root: no'; now default
  * Update Standards-Version to 4.7.3; no change needed
  * Drop `Priority: optional'; now default
  * Migrate d/watch to version 5 format

 -- Xiyue Deng <manphiz@gmail.com>  Sat, 10 Jan 2026 19:03:49 -0800

go-mode.el (3:1.6.0+git20250311.0ed3c52-1) unstable; urgency=medium

  * Sync to latest upstream head (0ed3c52)
  * Add d/salsa-ci.yml with default template
  * Drop drop-duplicated-test.patch; fixed upstream
  * Update Standards-Version to 4.7.2; no change needed
  * Update Section to editors
  * Manage patches using gbp-pq

 -- Xiyue Deng <manphiz@gmail.com>  Wed, 12 Mar 2025 15:22:53 -0700

go-mode.el (3:1.6.0+git20240630.602d73e-1) unstable; urgency=medium

  * Sync to latest upstream head (602d73e)
  * Update d/gbp.conf to match current practice
  * Update d/watch to check for snapshots
  * Update Standards-Version to 4.7.0; no change needed
  * Enable "Testsuite: autopkgtest-pkg-elpa" in d/control
  * Add myself to Uploaders

 -- Xiyue Deng <manphiz@gmail.com>  Wed, 20 Nov 2024 23:55:22 -0800
