=== debian/control ===
Source: go-mode.el
Section: editors
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>,
 Xiyue Deng <manphiz@gmail.com>,
Build-Depends: debhelper-compat (= 13), dh-elpa,
Standards-Version: 4.7.3
Homepage: https://github.com/dominikh/go-mode.el
Vcs-Git: https://salsa.debian.org/emacsen-team/go-mode.el.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/go-mode.el
Testsuite: autopkgtest-pkg-elpa

Package: elpa-go-mode
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends},
Suggests: golang-golang-x-tools
Description: Emacs mode for editing Go code
 This package provides a GNU Emacs major mode for editing code in
 the Go programming language.
