=== debian/watch ===
Version: 5

Source: https://github.com/dominikh/go-mode.el
Matching-Pattern: HEAD
Mode: git
Pretty: 1.6.0+git%cd.%h
